{% extends '@ChillPerson/Household/layout.html.twig' %}

{% block title 'Move household'|trans %}

{% block content %}
    <h1>{{ block('title') }}</h1>
    
    {# include vue_address component #}
    {% include '@ChillMain/Address/_insert_vue_address.html.twig' with {
        targetEntity: { name: 'household', id: household.id },
        backUrl: path('chill_person_household_addresses', { 'household_id': household.id }),
        openPanesInModal: false,
        stickyActions: true,
        useValidFrom: true,
    } %}

{% endblock %}
